uuid: 20589ccb-b850-4923-a5ee-3a8fe89c8fda
langcode: es
status: true
dependencies:
  config:
    - node.type.note
  module:
    - path
id: node.note.path
field_name: path
entity_type: node
bundle: note
label: 'Alias de URL'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: path
